
<CH.Code>
```bash Example Request
curl http://10.10.10.47:32400/hubs/search?limit=5&query=dylan&sectionId=3927.85 \
--header 'Accept: application/json' \
--header 'X-Plex-Token: YOUR_API_KEY_HERE'
```
---

```json Example Response
  {
    "errors": [
      {
        "code": 1001,
        "message": "User could not be authenticated",
        "status": 401
      }
    ]
  }
```
</CH.Code>
